# moblin guys didn't really create a tag for their 2.1 release
%define checkout 0b060769b04b8a5dff3692a3026534dafca2a0b5

Name: moblin-panel-status
Summary: Status panel for Moblin
Group: Graphical desktop/Other 
Version: 0.0.10
License: LGPL 2.1
URL: http://www.moblin.org
Release: %mkrel 2
Source0: http://git.moblin.org/cgit.cgi/%{name}/snapshot/%{name}-%{checkout}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires: intltool
BuildRequires: gettext
BuildRequires: gnome-common
BuildRequires: moblin-panel-devel
BuildRequires: libtelepathy-glib-devel
BuildRequires: clutter-gtk-devel
BuildRequires: mojito-devel
BuildRequires: nbtk-devel

%description
Moblin status panel for Moblin

%prep
%setup -q -n %{name}-%{checkout}

%build
NOCONFIGURE=nil ./autogen.sh
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc COPYING NEWS AUTHORS README ChangeLog
%{_libexecdir}/%{name}
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*
%{_datadir}/dbus-1/services/*service


%changelog
* Fri Dec 10 2010 Oden Eriksson <oeriksson@mandriva.com> 0.0.10-2mdv2011.0
+ Revision: 620383
- the mass rebuild of 2010.0 packages

* Wed Oct 28 2009 Olivier Blin <oblin@mandriva.com> 0.0.10-1mdv2010.0
+ Revision: 459782
- 0.0.10 (from Caio Begotti)

* Wed Oct 07 2009 Olivier Blin <oblin@mandriva.com> 0.0.7-2mdv2010.0
+ Revision: 455477
- use find_lang and make file list more explicit

* Wed Oct 07 2009 Olivier Blin <oblin@mandriva.com> 0.0.7-1mdv2010.0
+ Revision: 455385
- initial release (from Caio Begotti, based on Moblin package)
- Created package structure for moblin-panel-status.

